* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 10px;
}

body,
body input,
body textarea,
body button {
  -webkit-text-size-adjust: 100%;
  font-family: "Poppins", "Noto Sans Japanese",
	-apple-system, BlinkMacSystemFont,
  "游ゴシック体", YuGothic,
  "Yu Gothic M",
  "游ゴシック Medium", "Yu Gothic Medium",
  "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3,
  "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN",
  "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro",
  "メイリオ", Meiryo,
  Osaka,
  "ＭＳ Ｐゴシック", "MS PGothic",
  "Helvetica Neue", HelveticaNeue,
  Helvetica,
  Arial,
  "Segoe UI",
  sans-serif;
}

body {
  position: relative;
  font-size: 1.8rem;
  color: #231815;
  font-weight: 500;
  line-height: 3.6rem;
  letter-spacing: 0.05rem;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}

body p {
  font-size: 1.8rem;
  color: #231815;
  font-weight: 500;
  line-height: 3.6rem;
  letter-spacing: 0.05rem;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}

.container {
  max-width: 1000px;
  margin: 0 auto;
}

.container_header {
  padding: 0 50px;
  margin: 0 auto;
  height: 100%;
  position: relative;
}
.new_application_heard {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 6px #00000029;
  opacity: 1;
}
.container_800 {
  width: 600px;
  margin: 0 auto;
}

.primary_header {
  width: 100%;
  height: 80px;
  background: rgba(255,255,255,0.8);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
}

.header_inner {
  height: 100%;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header_logo img {
  max-width: 100%;
  height: auto;
}

.header_logo_link {
  -webkit-transition: all .5s;
  transition: all .5s;
}

.header_logo_link:hover {
  opacity: 0.7;
}

.header_btn_wrap {
  height: 100%;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.btn_header {
  text-decoration: none;
  display: block;
  line-height: 1;
  padding: 15px 0;
  font-size: 1.6rem;
  color: #231815;
  font-weight: 600;
  width: 180px;
  border-radius: 100px;
  -webkit-transition: all .5s;
  transition: all .5s;
  position: relative;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.btn_header::after {
  content: "";
  display: block;
  width: 4px;
  height: 4px;
  border-top: 2px solid #231815;
  border-right: 2px solid #231815;
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
  -webkit-transition: all .5s;
  transition: all .5s;
}
.btn_header-application {
  text-decoration: none;
  display: block;
  line-height: 1;
  padding: 15px 0;
  font-size: 1.6rem;
  color: #231815;
  font-weight: 600;
  width: 180px;
  border-radius: 100px;
  -webkit-transition: all .5s;
  transition: all .5s;
  position: relative;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.btn_header-application::after {
  display: block;
  width: 4px;
  height: 4px;
  border-top: 2px solid #231815;
  border-right: 2px solid #231815;
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
  -webkit-transition: all .5s;
  transition: all .5s;
}
.btn_application {
  margin-right: 20px;
  background: #f6c335;
}
.btn_header_application {
  margin-right: 35px;
  border: 1px solid #000066;
  background: #000066 0% 0% no-repeat padding-box;
  color: #FFFFFF;
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 24px;
  opacity: 1;
}
.btn_header_application:hover {
  margin-right: 35px;
  border: 1px solid #000066;
  background: #000066 0% 0% no-repeat padding-box;
  color: #FFFFFF;
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 24px;
  opacity: 1;
}
.btn_logIn {
  background: transparent;
  border: 2px solid #231815;
}
.btn_logIn_application {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 6px #00000029;
  border: 1px solid #000066;
  border-radius: 24px;
  opacity: 1;
  color: #000066;
}
.btn_logIn_application:hover {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 6px #00000029;
  border: 1px solid #000066;
  border-radius: 24px;
  opacity: 1;
  color: #000066;
}
.btn_application:hover,
.btn_logIn:hover {
  color: #fff;
  background: #231815;
}

.btn_header:hover::after {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  right: 14px;
}

.btn_wrap {
  margin-top: 40px;
}

.main {
  width: 100%;
  height: 600px;
  position: relative;
  margin-top: 80px;
}

#main-slider {
  width: 100%;
  height: 600px;
  overflow: hidden;
  position: relative;
}

.slider {
  width: 100%;
  height: 600px;
  position: absolute;
  top: 0;
  left: 0;
}

.slider img {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -300%;
  right: -300%;
  margin: auto;
}

.main_content_wrap {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: auto;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
}

.padding_sec {
  padding: 80px 0;
}

.padding_sec_t {
  padding-top: 80px;
}

.padding_sec_b {
  padding-bottom: 80px;
}

.main_ttl_wrap {
  display: none;
}

.heading1 {
  color: #fff;
  font-size: 5rem;
  font-weight: 600;
  text-align: center;
  border-bottom: solid 2px #fff;
  display: inline-block;
  padding-bottom: 25px;
}

.heading1_sub {
  color: #fff;
  font-size: 2rem;
  font-weight: 500;
  text-align: center;
  margin-top: 30px;
}

.jc_center {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.btn_main {
  text-decoration: none;
  display: block;
  line-height: 1;
  padding: 20px 0;
  font-size: 1.8rem;
  color: #231815;
  background: #00e6b3;
  font-weight: 600;
  width: 360px;
  border-radius: 100px;
  -webkit-transition: all .5s;
  transition: all .5s;
  position: relative;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.btn_main::after {
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  border-top: 2px solid #231815;
  border-right: 2px solid #231815;
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
  -webkit-transition: all .5s;
  transition: all .5s;
}

.btn_main:hover {
  background: #00b089;
}

.btn_main:hover::after {
  right: 14px;
}

.btn_contact {
  text-decoration: none;
  display: block;
  line-height: 1;
  padding: 20px 0;
  font-size: 1.8rem;
  color: #fff;
  background: transparent;
  font-weight: 600;
  width: 360px;
  border-radius: 100px;
  border: solid 2px #fff;
  -webkit-transition: all .5s;
  transition: all .5s;
  position: relative;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.btn_contact::after {
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
  -webkit-transition: all .5s;
  transition: all .5s;
}

.btn_contact:hover {
  color: #231815;
  background: #fff;
}

.btn_contact:hover::after {
  right: 14px;
  border-top: 2px solid #231815;
  border-right: 2px solid #231815;
}

.concept {
  background-image: url(../img/bg_logo.png);
  background-repeat: no-repeat;
  background-position: center;
}

.heading2_a {
  font-size: 3rem;
  text-align: center;
  color: #231815;
  font-weight: 600;
}

.heading2_b {
  font-size: 4rem;
  text-align: center;
  color: #231815;
  font-weight: 600;
  margin-bottom: 40px;
}
.heading2_b-application {
  text-align: center;
  font: normal normal bold 34px/51px Meiryo;
  color: #000000;
  opacity: 1;
}
.section_span-application{
  margin: 40px auto 60px;
  width: 400px;
  height: 40px;
  text-align: left;
  font: normal normal normal 13px/20px Meiryo;
  letter-spacing: 0px;
  color: #000000;
  opacity: 1;
}
.applactionBtnClass{
  text-align: center;
  padding: 29px;
  text-decoration: none;
  width: 594px;
  height: 92px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 6px #00000029;
  border: 1px solid #000066;
  font: normal normal normal 20px/30px Meiryo;
  letter-spacing: 0px;
  color: #000066;
  border-radius: 5px;
  opacity: 1;
}
.applactionNeedPriceBtnClass{
  margin-top: 50px;
  margin-bottom: 270px;
  text-align: center;
  padding: 29px;
  text-decoration: none;
  width: 594px;
  height: 92px;
  background: #000066 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 6px #00000029;
  border: 1px solid #000066;
  font: normal normal normal 20px/30px Meiryo;
  letter-spacing: 0px;
  color: #FFFFFF;
  border-radius: 5px;
  opacity: 1;
}
.heading2_b_wh {
  font-size: 4rem;
  text-align: center;
  color: #fff;
  font-weight: 600;
  margin-bottom: 40px;
}

.heading2_sub_a {
  font-size: 1.6rem;
  text-align: center;
  color: #f6c335;
  font-weight: 600;
  display: block;
  margin-bottom: 5px;
}

.heading2_sub_b {
  font-size: 1.6rem;
  text-align: center;
  color: #f6c335;
  font-weight: 600;
  display: block;
  margin-bottom: 15px;
}
.heading2_sub_b-application {
  font: normal normal bold 18px/27px Meiryo;
  text-align: center;
  color: #f6c335;
  font-weight: 600;
  display: block;
  margin-bottom: 15px;
  margin-top: 90px;
}
.heading2_sub_b_wh {
  font-size: 1.6rem;
  text-align: center;
  color: #fff;
  font-weight: 600;
  display: block;
  margin-bottom: 15px;
}

.heading2_30 {
  font-size: 2rem;
  text-align: center;
  color: #231815;
  font-weight: 600;
  display: block;
}

.heading2_30_wh {
  font-size: 3rem;
  text-align: center;
  color: #fff;
  font-weight: 600;
  display: block;
  margin-bottom: 15px;
}

.heading3 {
  font-size: 3rem;
  text-align: center;
  color: #231815;
  font-weight: 600;
  margin-bottom: 30px;
}

.heading3_b {
  font-size: 3rem;
  text-align: center;
  color: #231815;
  font-weight: 600;
  margin-bottom: 30px;
  padding-bottom: 10px;
  display: inline-block;
  border-bottom: solid 2px #231815;
}

.heading3_c {
  font-size: 2.4rem;
  text-align: center;
  color: #231815;
  font-weight: 600;
  margin-bottom: 20px;
  padding-bottom: 10px;
  position: relative;
}

.heading3_c::after {
  content: "";
  display: block;
  width: 40px;
  height: 2px;
  background: #f6c335;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.heading4 {
  font-size: 2.4rem;
  text-align: center;
  color: #231815;
  font-weight: 600;
  margin-bottom: 20px;
}

.ttl_wrap {
  text-align: center;
}

.comparison {
  background: #231815;
}

.comparison_bg {
  background-image: url(../img/bg001.jpg);
  background-repeat: no-repeat;
  background-position: center top;
}

.comparison_content_wrap {
  background: #fff;
  width: 100%;
  border-radius: 20px;
  padding: 50px;
  margin-top: 40px;
}

.merit_content_wrap {
  width: 100%;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.merit_content {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 33.3%;
          flex: 0 0 33.3%;
  max-width: 33.3%;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 30px 0;
  border-left: solid 1px #cdcdcd;
}

.merit_content:last-child {
  border-right: solid 1px #cdcdcd;
}

.merit_content_num {
  text-align: center;
}

.txt_merit {
  font-size: 2.2rem;
  text-align: center;
  color: #231815;
  font-weight: 600;
}

.comparison_table_wrap {
  margin-top: 40px;
  width: 100%;
}

.strength_table_wrap {
  width: 100%;
}

table {
  width: 100%;
  border-collapse: separate;
}

.tbl_th_op {
  width: 33.3%;
  max-width: 33.3%;
  background: transparent;
  border-bottom: solid 2px #fff;
}

.tbl_td_a {
  width: 33.3%;
  max-width: 33.3%;
  padding: 15px 0;
  text-align: center;
  border: solid 2px #f6c335;
  background: #fff;
}

.tbl_td_a img {
  max-width: 100%;
  height: auto;
}

.tbl_td_b {
  width: 33.3%;
  max-width: 33.3%;
  font-size: 1.8rem;
  font-weight: 600;
  color: #137391;
  background: #fff;
  padding: 15px 0;
  text-align: center;
  border: solid 2px #137391;
}

.tbl_th {
  width: 33.3%;
  max-width: 33.3%;
  font-size: 1.8rem;
  font-weight: 600;
  color: #fff;
  background: #4c4848;
  padding: 15px 0;
  text-align: center;
  border-bottom: solid 2px #fff;
}

.tbl_td_a01 {
  width: 33.3%;
  max-width: 33.3%;
  font-size: 1.8rem;
  font-weight: 600;
  color: #231815;
  background: #fff6dd;
  padding: 12px 0;
  text-align: center;
  border-bottom: solid 2px #fff;
}

.tbl_td_a02 {
  width: 33.3%;
  max-width: 33.3%;
  font-size: 1.8rem;
  font-weight: 600;
  color: #231815;
  background: #ffe8a8;
  padding: 12px 0;
  text-align: center;
  border-bottom: solid 2px #fff;
}

.tbl_td_b01 {
  width: 33.3%;
  max-width: 33.3%;
  font-size: 1.8rem;
  font-weight: 500;
  color: #137391;
  background: #ddf7ff;
  padding: 12px 0;
  text-align: center;
  border-bottom: solid 2px #fff;
}

.tbl_td_b02 {
  width: 33.3%;
  max-width: 33.3%;
  font-size: 1.8rem;
  font-weight: 500;
  color: #137391;
  background: #b8edfd;
  padding: 12px 0;
  text-align: center;
  border-bottom: solid 2px #fff;
}

.tbl_td_a01_r {
  width: 33.3%;
  max-width: 33.3%;
  font-size: 1.8rem;
  font-weight: 600;
  color: #231815;
  background: #fff6dd;
  padding: 12px 12px;
  text-align: right;
  border-bottom: solid 2px #fff;
}

.tbl_td_a02_r {
  width: 33.3%;
  max-width: 33.3%;
  font-size: 1.8rem;
  font-weight: 600;
  color: #231815;
  background: #ffe8a8;
  padding: 12px 12px;
  text-align: right;
  border-bottom: solid 2px #fff;
}

.tbl_td_b01_r {
  width: 33.3%;
  max-width: 33.3%;
  font-size: 1.8rem;
  font-weight: 500;
  color: #137391;
  background: #ddf7ff;
  padding: 12px 12px;
  text-align: right;
  border-bottom: solid 2px #fff;
}

.tbl_td_b02_r {
  width: 33.3%;
  max-width: 33.3%;
  font-size: 1.8rem;
  font-weight: 500;
  color: #137391;
  background: #b8edfd;
  padding: 12px 12px;
  text-align: right;
  border-bottom: solid 2px #fff;
}

.va_middle {
  vertical-align: middle;
}

.comparison_list {
  font-size: 1.8rem;
  font-weight: 600;
  color: #231815;
  margin-top: 20px;
  counter-reset: my-counter;
}

.comparison_list li {
  list-style: none;
  padding-left: 1.2em;
  text-indent: -1.2em;
}

.comparison_list_note {
  font-size: 1.2rem;
  font-weight: 400;
  color: #231815;
}

.content_img {
  text-align: center;
  margin: 50px 0;
}

.content_img img {
  max-width: 100%;
  height: auto;
}

.about_content_wrap {
  width: 100%;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.about_content {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 33.3%;
          flex: 0 0 33.3%;
  max-width: 33.3%;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 30px 0;
  border-left: solid 1px #cdcdcd;
}

.about_content:last-child {
  border-right: solid 1px #cdcdcd;
}

.about_content_icon {
  text-align: center;
}

.txt_about {
  font-size: 1.8rem;
  text-align: center;
  color: #231815;
  font-weight: 600;
}

.secure_wrap {
  width: 100%;
  padding: 50px;
  border: 4px solid #cdcdcd;
}

.secure_list {
  font-size: 1.8rem;
  font-weight: 500;
  padding-left: 20px;
}

.cta {
  width: 100%;
  background: #231815;
  padding: 40px 0;
}

.cta_btn_flex {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}

.mr20_pc {
  margin-right: 20px;
}

.strength {
  background: #f6c335;
  position: relative;
}

.strength_bg_t {
  background-image: url(../img/strength_bg.png);
  background-repeat: no-repeat;
  background-position: center top 50px;
}

.strength_bg_b {
  background-image: url(../img/strength_bg.png);
  background-repeat: no-repeat;
  background-position: center bottom 50px;
}

.strength_content_wrap {
  width: 100%;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-line-pack: start;
      align-content: flex-start;
}

.strength_content {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  max-width: 50%;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 30px;
  border-left: solid 1px #fff;
}

.strength_content:last-child {
  border-right: solid 1px #fff;
}

.strength_content_num {
  text-align: center;
  margin-bottom: 10px;
}

.txt_strength,
.txt_strength_b {
  font-size: 1.8rem;
  text-align: center;
  color: #231815;
  font-weight: 600;
  margin-bottom: 20px;
}

.txt_strength_b {
  font-size: 1.7rem;
}

.strength_list {
  font-size: 1.8rem;
  font-weight: 500;
  color: #231815;
  margin-top: 20px;
  counter-reset: my-counter;
}

.strength_list li {
  list-style: none;
  padding-left: 1.2em;
  text-indent: -1.2em;
}

.strength_list_b {
  font-size: 1.8rem;
  font-weight: 500;
  list-style: none;
}

.strength_list_b_li {
  position: relative;
  padding-left: 1.2em;
}

.strength_list_b_li::before {
  content: "";
  width: 16px;
  height: 16px;
  background: #231815;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 9px;
}

.txt_note {
  font-size: 1.2rem;
  font-weight: 400;
  color: #231815;
  line-height: 1.4rem;
}

.shadow01 {
  -webkit-box-shadow: 0px 0px 10px 6px #d7ba6b;
          box-shadow: 0px 0px 10px 6px #d7ba6b;
}

.faq {
  background: #f5f5f5;
}

.faq_list {
  list-style: none;
  font-size: 1.8rem;
  color: #231815;
  font-weight: 500;
}

.faq_item_q,
.faq_item_a {
  position: relative;
  padding-left: 80px;
}

.faq_item_q {
  margin-bottom: 40px;
}

.faq_item_a {
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: solid 1px #cdcdcd;
}

.faq_item_q::before {
  content: "";
  display: block;
  width: 60px;
  height: 60px;
  background-image: url(../img/icon_qa001.svg);
  background-repeat: no-repeat;
  position: absolute;
  top: -10px;
  left: 0;
}

.faq_item_a::before {
  content: "";
  display: block;
  width: 60px;
  height: 60px;
  background-image: url(../img/icon_qa002.svg);
  background-repeat: no-repeat;
  position: absolute;
  top: -10px;
  left: 0;
}

.contact_tel_wrap {
  margin-top: 30px;
  text-align: center;
}

.contact_tel_link {
  text-decoration: none;
  font-size: 3.6rem;
  font-weight: 600;
  color: #231815;
}

.form_wrap {
  width: 600px;
  margin-top: 40px;
}

.form_title_child {
  font-size: 1.2rem;
  color: rgb(87, 87, 87);
  height: 30px;
}

.form-parts {
  margin-bottom: 20px;
  font-size: 1.5rem;
}

.txt_area {
  width: 100%;
  padding: 10px;
  border-radius: 4px;
  border: solid 1px #cbcbcb;
}

.txt_height {
  min-height: 100px;
}

.txt_area-ask {
  width: 100%;
  padding: 10px;
  border-radius: 4px;
  border: solid 1px #cbcbcb;
  height: 100px;
}

.tel_area {
  width: 31.3%;
  padding: 10px;
  border-radius: 4px;
  border: solid 1px #cbcbcb;
}

.select_box {
  width: 100%;
  padding: 10px;
  border-radius: 4px;
  border: solid 1px #cbcbcb;
}

.required {
  color: red;
  display: inline;
}

.radio_button_item {
  font-size: 1.3rem;
  font-weight: 400;
}

.error-message {
  color: red;
  font-size: 1.3rem;
}

.submit {
  opacity: 50%;
  text-decoration: none;
  display: block;
  line-height: 1;
  padding: 20px 0;
  font-size: 1.8rem;
  color: #231815;
  background: #00e6b3;
  font-weight: 600;
  width: 360px;
  border-radius: 100px;
  -webkit-transition: all .5s;
  transition: all .5s;
  position: relative;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  border: none;
  outline: none;
}

.submit:hover {
  background: #00b089;
}

.footer_nav {
  background: #34373e;
  padding: 20px 0;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.footer_nav_list {
  list-style: none;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.footer_nav_item {
  position: relative;
}

.footer_nav_item:not(:last-child) {
  margin-right: 35px;
}

.footer_nav_item:not(:last-child)::after {
  content: "";
  display: block;
  width: 1px;
  height: 12px;
  background: rgba(255,255,255,0.5);
  position: absolute;
  top: 50%;
  right: -18px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.footer_nav_link {
  text-decoration: none;
  font-size: 1.4rem;
  font-weight: 500;
  color: #fff;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.footer_nav_link:hover {
  opacity: 0.6;
}

.copyRight {
  display: block;
  width: 100%;
  background: #231815;
  padding: 20px 0;
  text-align: center;
  color: #fff;
  font-size: 1.2rem;
  font-weight: 400;
}

.form_flex {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.form_flex_child {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 48%;
          flex: 0 0 48%;
  max-width: 48%;
}

.terms {
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.8rem;
  color: #888;
}

.tos {
  padding: 20px 0;
  text-align: center;
  font-size: 1.4rem;
  font-weight: 400;
}

iframe {
  display: block;
}

#page-top {
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 9999;
}

#page-top a {
  line-height: 85px;
  text-align: center;
  font-size: 1.2rem;
  font-weight: 700;
  letter-spacing: 0.2rem;
  color: #231815;
  display: block;
  width: 80px;
  height: 80px;
  text-decoration: none;
  border-radius: 50%;
  border: solid 2px #231815;
  background: rgba(255, 255, 255, 0.8);
}

#page-top a::before {
  content: "";
  width: 6px;
  height: 6px;
  border-top: solid 2px #231815;
  border-right: solid 2px #231815;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position: absolute;
  top: 14px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.fixed {
  position: fixed !important;
  width: 100%;
  height: 100%;
}

.txt_bold {
  font-weight: 600;
}

.txt18 {
  font-size: 1.8rem;
}

.txt12 {
  font-size: 1.2rem;
}

.txt18_med {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 3.4rem;
}

.txt_wh {
  color: #fff !important;
}

.txt_yl {
  color: #f6c335;
}

.txt_yl_italic_60 {
  font-size: 6rem;
  font-weight: 300;
  font-style: italic;
  color: #f6c335;
}

.db {
  display: block;
}

.ta_center {
  text-align: center;
}

.ta_center_pc {
  text-align: center;
}

.pt20 {
  padding-top: 20px;
}

.mt10 {
  margin-top: 10px;
}

.mt20 {
  margin-top: 20px;
}

.mt30 {
  margin-top: 30px;
}

.mt40 {
  margin-top: 40px;
}

.mt50 {
  margin-top: 50px;
}

.mt60 {
  margin-top: 60px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb20 {
  margin-bottom: 20px;
}

@-webkit-keyframes scale {
  0% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes scale {
  0% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

.slick-slide.moving {
  -webkit-animation-name: scale;
  animation-name: scale;
  -webkit-animation-duration: 8s;
  animation-duration: 8s;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
}

@-webkit-keyframes anim{
  0%{fill:transparent;}
  30%{fill:transparent;}
  60%{stroke-dashoffset:0;}
  100%{stroke-dashoffset:0;}
}

@keyframes anim{
  0%{fill:transparent;}
  30%{fill:transparent;}
  60%{stroke-dashoffset:0;}
  100%{stroke-dashoffset:0;}
}

.fade_r {
  opacity: 0;
  -webkit-transform: translateX(100px);
          transform: translateX(100px);
  -webkit-transition: all 2s;
  transition: all 2s;
}

.fade_r02 {
  opacity: 0;
  -webkit-transform: translateX(100px);
          transform: translateX(100px);
  -webkit-transition: all 3s;
  transition: all 3s;
}

.fade_l {
  opacity: 0;
  -webkit-transform: translateX(-100px);
          transform: translateX(-100px);
  -webkit-transition: all 2s;
  transition: all 2s;
}

.fade_l02 {
  opacity: 0;
  -webkit-transform: translateX(-100px);
          transform: translateX(-100px);
  -webkit-transition: all 3s;
  transition: all 3s;
}

.fade_t {
  opacity: 0;
  -webkit-transform: translateY(40px);
          transform: translateY(40px);
  -webkit-transition: 1s 0.1s;
  transition: 1s 0.1s;
}

.fade_t02 {
  opacity: 0;
  -webkit-transform: translateY(40px);
          transform: translateY(40px);
  -webkit-transition: 1s 0.2s;
  transition: 1s 0.2s;
}

.fade_t03 {
  opacity: 0;
  -webkit-transform: translateY(40px);
          transform: translateY(40px);
  -webkit-transition: 1s 0.3s;
  transition: 1s 0.3s;
}

.fade_t04 {
  opacity: 0;
  -webkit-transform: translateY(40px);
          transform: translateY(40px);
  -webkit-transition: 1s 0.4s;
  transition: 1s 0.4s;
}

.order1 {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}

.order2 {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
.font_class {
  font-size: 14px;
  color: #2E3231;
}
